	.social-impact {
	margin: 0 auto;
        padding: 20px 0;
}
.social-impact ul {
	margin: 0;
	padding: 0;
	border-top: 2px solid #f0ece9;
}
.social-impact ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
i.switch,i.edit-switch,i.save-switch {
	width: 155px;
	-ms-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	height: 30px;
	position: relative;
}
i.switch.dis span {
	right: 20px
}
i.switch span {
	-ms-background-size: cover;
	background-size: cover;
	-webkit-transition: all .2s;
	transition: all .2s;
	background-position: -3px 0;
	display: block;
	font-size: 0;
	height: 30px;
	position: absolute;
	right: -3px;
	width: 28px
}
button.switch {
	-ms-background-size: cover;
	background-size: cover;
	-webkit-background-color: transparent;
	-moz-background-color: transparent;
	-ms-background-color: transparent;
	-o-background-color: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	background-color: transparent;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	height: 30px;
	position: relative;
	width: 50px;
	border: 0;
}
button.switch.dis span {
	right: 20px
}
button.switch span {
	-ms-background-size: cover;
	background-size: cover;
	-webkit-transition: all .2s;
	transition: all .2s;
	background-position: -1px;
	background-repeat: no-repeat;
	display: block;
	font-size: 0;
	height: 30px;
	position: absolute;
	right: -3px;
	top: 0;
	width: 31px
}

.social-impact ul li div .switch {
	background: url(/pages/images/connect.jpg) no-repeat left top;
}
.social-impact ul li div .switch:hover {
	background: url(/pages/images/connect-grey.jpg) no-repeat left top;
}
.social-impact ul li div .switch.dis {
	background: url(/pages/images/disconnect.jpg) no-repeat left top;
}
.social-impact ul li div .switch.dis:hover {
	background: url(/pages/images/disconnect-orange.jpg) no-repeat left top;
}
.social-impact ul li {
 	background-color: #f7f7f7;
   	/* display: block;
   	height: 70px; */
   	padding: 5px 20px;
   	border-bottom: 2px solid #f0ece9;
}
.social-impact ul li.active {
	background: #fff
}

.social-impact ul li em, 
.social-impact ul li i, 
.social-impact ul li p {
	display: inline-block;
	line-height: 56px;
	vertical-align: middle
}
.social-impact ul li div {
	/* height: 56px; */
	/* margin-right: -5px; */
	position: relative;
	vertical-align: top;
	padding: 0 10px;
}
.social-impact ul li div:last-of-type {
	text-align: left !important;
}
.social-impact ul li div:last-of-type button, 
.social-impact ul li div:last-of-type i {
	right: 0;
	top: 0;
}
.social-impact ul li div form {
	padding: 0!important;
	text-align: right!important
}
.social-impact ul li div form.reconnect {
	display: none
}
.social-impact ul li div form.reconnect.active {
	display: inline-block
}
.social-impact ul li div form.reconnect button {
	background: none;
	cursor: pointer;
	height: 60px;
	margin: 0;
	padding: 0;
	border: 0;
}
.social-impact ul li div form.reconnect button:focus {
	outline: none
}
.social-impact ul li div form.reconnect button i {
	padding: 0;
	position: relative;
	top: -4px;
}
.social-impact ul li div button, .social-impact ul li div i {
	color: #0b0b0b;
}
.social-impact ul li div button.ss-blog, .social-impact ul li div i.ss-blog {
	margin-right: 24px
}
.social-impact ul li div p {
	font-weight: 400;
	margin: 0;
}
.social-impact ul li div {
	line-height: 56px;
	font-size: 16px;
	color: #72716d;
}
.social-impact ul li .one {
	width: 35%;
	font-size: 18px;
}
.social-impact ul li .two {
	width: 21.66%;
}
.social-impact ul li .two3column {
	width: 43%;
}
.social-impact ul li .two a, .social-impact ul li .two3column a{
	color: #2bd2c7;
}
.social-impact ul li .two a:hover, .social-impact ul li .two3column a:hover {
	color: #ed862f;
}
.social-impact ul li .three{
	width: 21.66%;	
}
.social-impact ul li .four  {
	width: 21.66%;
	line-height: 40px;	
}
 .social-impact ul li .error{
	width: 21.66%;
	font-size: 14px;
	line-height: 20px;
}
i.reconnect {
	background-image: url(/pages/images/reconnect.png);
	background-position: 0%;
	background-repeat: no-repeat;
	display: inline-block;
	height: 56px;
	width: 56px;
	margin: 0 !important;
	left: -15px;
}
.ic {
	width: 58px;
	height: 58px;
	margin-right: 20px;
	background-image: url(/pages/images/social-connect.png);
	background-repeat: no-repeat;
}
.facebook-ic {background-position: 0 0;}
.active .facebook-ic {background-position: -58px 0;}

.twitter-ic {background-position: 0 -58px;}
.active .twitter-ic {background-position: -58px -58px;}

.instagram-ic {background-position: 0 -116px;}
.active .instagram-ic {background-position: -58px -116px;}

.youtube-ic {background-position: 0 -174px;}
.active .youtube-ic {background-position: -58px -174px;}

.pinterest-ic {background-position: 0 -232px;}
.active .pinterest-ic {background-position: -58px -232px;}

.vine-ic {background-position: 0 -290px;}
.active .vine-ic {background-position: -58px -290px;}

.linkedin-ic {background-position: 0 -348px;}
.active .linkedin-ic {background-position: -58px -348px;}

.blogger-ic {background-position: 0 -406px;}
.active .blogger-ic {background-position: -58px -406px;}

.tumblr-ic {background-position: 0 -464px;}
.active .tumblr-ic {background-position: -58px -464px;}

.googleplus-ic {background-position: 0 -580px;}
.active .googleplus-ic {background-position: -58px -580px;}

.wordpress-ic {background-position: 0 -522px;}
.active .wordpress-ic {background-position: -58px -522px;}

.social-connect-head .blog-title {
	border: 0;
	margin: 0;
}
.social-connect-head .pull-right a {
	text-transform: uppercase;
	font-size: 12px;
}
@media (max-width:640px) {
	.social-impact ul li {
		height: auto;
		display: block !important;
    	justify-content: flex-start !important;
	}
	.social-impact ul li div {
		width: 100% !important;
		line-height: 20px;
		height: auto;
		/* padding: 0 !important; */
	}
	.social-impact ul li div:last-of-type {
		text-align: left;
	}
	.social-impact ul li div .switch.dis{
    	background-position: -14px;
	}
	.spacing{
		padding-left: 80px !important
	}
}
.social-connect-text:hover {
    color: #ed862f;
}
.social-connect-text	{
	text-decoration: none;
}
.fb-text{
	width: 95%;
	display:none;
	margin-top: 3%;
}
.fb-save{
	margin-top: 10px;
}
/**************Jan2******/
.social-impact ul li div .edit-switch {
    background: url(/pages/images/edit-1.png) no-repeat left top;
}
.social-impact ul li div .edit-switch:hover {
    background: url(/pages/images/edit-hover.png) no-repeat left top;
}
.social-impact ul li div .save-switch {
    background: url(/pages/images/save.png) no-repeat left top;
}
.social-impact ul li div .save-switch:hover {
    background: url(/pages/images/save-hover.png) no-repeat left top;
}
.notop{
	padding-top:0px;
}
.bottom-padding{
	padding-bottom: 25px !important;
}
.weight-font{
	font-weight: normal !important;
}
/*******************Jan 17 ********************/
.social-impact ul li .one a{
	color: #2bd2c7;
}
.social-impact ul li .one a:hover {
	color: #ed862f;
}
.social-help{
	font-size: 13px;
	font-family: 'Lato', sans-serif;
	display: block;
	padding-left: 82px;
	margin-top: -10px;
}
.social-impact ul li .social-line-height{
	line-height: 1.2;
}
.social-impact ul li .two-style{
	/* width: 50%; */
	/* padding-left:30px;
	padding-right:30px; */
	display: inline-flex;
}
.social-impact ul li .instatwo{
	/* width: 21.66%;
	padding-left:30px;
	padding-right:30px; */
	display: inline-flex;
}
.social-impact ul li .two-style div, .social-impact ul li .instatwo div{
   line-height: 40px !important;
   text-align: left !important;
   padding-top:15px;
}
.social-impact ul li .two div{
   line-height: 40px !important;
   text-align: center;
   padding-top:15px;
}
.social-impact ul li .error .insta-error{
   line-height : 15px !important;
   font-size : 13px!important;
   display: inline-block;
   /* padding-left: 20px; */
}

.social-impact ul li .instatwo div .instafollowerlabel{
	padding-left: 40px;
    line-height: 5px;
}
.social-impact ul li .three-style div{
    line-height: 40px !important;
    text-align: left !important;
    padding-top: 15px;
    padding-bottom: 15px;
}
.social-impact ul li{
	/* height: 110px; */
	display: flex;
}
.insta-follower-error {
    color: red;
    line-height: 25px !important;
    font-size: 14px;
}

